if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

[ -x /sbin/ldconfig ]  &&  /sbin/ldconfig 2>/dev/null
( cd usr/lib64 ; rm -rf libswmhack.so )
( cd usr/lib64 ; ln -sf libswmhack.so.0.0 libswmhack.so )
( cd usr/lib64 ; rm -rf libswmhack.so.0 )
( cd usr/lib64 ; ln -sf libswmhack.so.0.0 libswmhack.so.0 )
